Bug 845687 - isomaster for EPEL
isomaster for EPEL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: isomaster (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marcin Zajaczkowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 17:07 EDT by Paul B Schroeder
Modified: 2012-09-01 13:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-01 13:24:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul B Schroeder 2012-08-03 17:07:36 EDT
Description of problem:
isomaster is not available in the EPEL repositories.

Version-Release number of selected component (if applicable):
isomaster-1.3.9-2

Additional info:
I've already confirmed that RPM package builds on RHEL/CentOS 6 without modification.  If you could find time to get this into EPEL it would be greatly appreciated.  I'm not sure if it builds cleanly on RHEL/CentOS 5, but it would be nice to have it in those repos also.

Thanks!  Paul..
Comment 1 Gwyn Ciesla 2012-08-16 16:02:03 EDT
Marcin, I'm willing to maintain this for EL-6 and possibly EL-5.  If you have no objections, I'll request these branches, import and build.
Comment 2 Marcin Zajaczkowski 2012-08-17 02:38:26 EDT
Sure, no problem. It was in my plans, but I'm not using isomaster on RHEL/CentOS, so you would be the better person to maintain it.
Thanks for your offer. In case of problems don't hesitate to let me know.
Comment 3 Gwyn Ciesla 2012-08-17 07:02:21 EDT
Excellent, Thanks!  I'll add you as comaintainer.

Package Change Request
======================
Package Name: isomaster
New Branches: el5 el6
Owners: limb szpak
Comment 4 Gwyn Ciesla 2012-08-17 07:04:02 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2012-08-17 08:40:18 EDT
isomaster-1.3.9-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/isomaster-1.3.9-2.el6
Comment 6 Fedora Update System 2012-08-17 08:40:28 EDT
isomaster-1.3.9-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/isomaster-1.3.9-2.el5
Comment 7 Fedora Update System 2012-08-17 13:03:55 EDT
isomaster-1.3.9-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 8 Fedora Update System 2012-09-01 13:24:43 EDT
isomaster-1.3.9-2.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 9 Fedora Update System 2012-09-01 13:25:07 EDT
isomaster-1.3.9-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.